.headline{
    font-weight: 300;
    font-size: 1.875rem;
    color: $mainBlue;
    @mixin atSmall{
        font-size: 2.875rem;
    }
    
    &__center{
        text-align: center;
    }
    &__orange{
        color: $mainOrange;
    }
    &__small{
        font-size: 1.2rem;
        @mixin atSmall{
            font-size: 1.875rem;
        }
    }
    &__narrow{
        max-width: 31rem;
        margin-left: auto;
        margin-right: auto;
    }
    &__light{
        font-weight: 100;
    }
    &__b-margin-small{
        margin-bottom: .5em;
    }
    &__b-margin-large{
        margin-bottom: 1.5em;
    }
    &__no-t-margin{
        margin-top: 0;
    }
}